/*
 Localizable.strings
 Total Video Converter For Mac
 
 Created by mac jc on 06/05/2011.
 Copyright 2011 mac. All rights reserved.
 */
//格式分类
"Devices" = "Devices";
"Edit" = "Edit";
"Web" = "Web";
"Video" = "Video";
"Audio" = "Audio";
"HD" = "HD";
"Favorite" = "Favorite";



"alert" = "Alert";
"warning" = "Warning";
"ok" = "OK";
"cancel" = "Cancel";
"register_warmtip" =  "The trial version you are using has some limitations.\n\nBenefits of purchasing Total Video Converter:\n1. No watermark for Converted Video!\n2. No nag screens or purchase buttons!\n3. Free Tips and Technical Support!\n4. Unlimited Use; No Time limits!\n\nIf you want more details or has any question, please mail us:\t\t etvcmac@gmail.com";
"register_yes" = "Total Video Converter (Registered)";
"register_no" = "Total Video Converter (Unregistered)";
"error_code" = "Invalid registration information.\n\nPossible reasons for the failed registration:\n\n 1. Type error - Please copy and paste the license code without blank.\n\n2. Incorrect version - New license code is needed for major upgrade.\n\n3. Wrong OS - Mac and windows comppletely two different products with different license code.\n\nPlease contact us at etvcmac@gmail.com for further assinstance if problem persisted.";
"demo_expired" = "Demo Expired";
"demo_expiredexplain" = "You have been using Total Video Converter demo for 15 days.\n\nIf you like Total Video Converter and intend to continue using it, please purchase a license to activate your copy.";
"sureofstop" = "Are you sure to stop converting?";
"invalid_video" = "isn't valid video or audio file and cannot be added.";

"checkitem" = "Please check the file(s) you want to convert";
"extractingvideo" = "Extracting video from file...";
"extractingaudio" = "Extracting audio from file...";
"extractcompleted" = "Extract completed.";
"multiplexingfile" = "Multiplexing video and audio, please wait for completed.Destination folder will be opened when completed";
"multiplexcompleted" = "Multiplex completed.";

"mergingvideos" = "Merging videos, please wait...";
"mergingcompleted" = "Merging completed.";
"Add" = "Add";
"Convert" = "Convert";
"Tools" = "Tools";
"EditBtn" = "Editar";
"Download Any Video" = "Descargar cualquier vídeo";

"Apply the changes to all tasks?" = "Apply the changes to all tasks?";


"Output settings" = "Output settings";
"Trim video" = "Trim video";
"Add video effects" = "Add video effects";
"Remove this task" = "Remove this task";
"Click to choose output video format" = "Click to choose output video format";

"Save location" = "Save location";
"Choose a location to save the output file" = "Choose a location to save the output file";
"Choose" = "Choose";


//合并到一个xib文件后的多国语言修改
//add by zyf
"Browser"   = "Browser ...";
"Open"   = "Open";
"Destination:" = "Destination:";
"Registration" = "Registration";
"InputRegistrationInfo" = "Please enter your registration information:";
"User Name:" = "User Email:";
"License Code:" = "License Code:";
"BuyLicenseKeyTips" = "Order a license code For \"Total Video Converter\"";
"RemindMeLater" = "Remind Me Later";
"Register" = "Register";
"WarnTips" = "Warm Tips";

//Multiplex
"MultiplexWindowTitle" = "multiplex";
"Multiplex video and audio" = "Multiplex video and audio";
"Input Video" = "Input Video";
"Input Audio" = "Input Audio";
"Start"  = "Start";
"Close"  = "Close";
"Output File" = "Output File";


//Properties
"Properties" = "Properties";
"Video Information" = "Video Information";
"Video Codec:" = "Video Codec:";
"Frame Rate:" = "Frame Rate:";
"Resolution:" = "Resolution:";
"Aspect Ratio:" = "Aspect Ratio:";

"Audio Information" = "Audio Information";
"Audio Codec:" = "Audio Codec:";
"Channels:" = "Channels:";
"Sample Rate:" = "Sample Rate:";
"Audio Bitrate:" = "Audio Bitrate:";
"PropertiesOK" = "OK";

//demultiplex
"demultiplex" = "demultiplex";
"Extract video and audio" = "Extract video and audio";
"Input File" = "Input File";
"Output File" = "Output File";
"DemultiplexVideo" = "Video";
"Audio Track" = "Audio Track";
"Progress" = "Progress";
"Extract" = "Extract";
"DemultiplexClose" = "Close";


//tools
"tools" = "tools";
"Advanced video tools" = "Advanced video tools";
"Combine several videos to one file" = "Combine several videos to one file";
"Mutiplex video and audio into one file" = "Mutiplex video and audio into one file";
"Extract video and audio from a file" = "Extract video and audio from a file";
"Burn video to DVD disc" = "Burn video to DVD disc";
"ToolClose" = "Close";


//clip
"Trimming" = "Trimming";
"Trimming Information" = "Trimming Information";
"Auto Start" = "Auto Start";
"Start Time:" = "Start Time:";
"Auto End" = "Auto End";
"End Time:" = "End Time:";
"ClipDone" = "Done";

//merge
"Merge Videos" = "Merge Videos";
"Add Files" = "Add Files";
"Remove" = "Remove";
"Move Up" = "Move Up";
"Move Down" = "Move Down";
"Convert To: " = "Convert To: ";
"MergeProgress" = "Progress";
"Merge" = "Merge";

//windowTips
"Tips" = "Tips";
"WindowTipsInfo" = "Found a DV device, Total Video Converter can search it and import videos.";
"WindowTipsInfo2"= "You need choose the device manually";
"windowTipsInfo3"= "Searching, please wait...";
"Do Not Search" = "Do Not Search";
"Choose" = "Choose";



//effectWindow
"effectWindowTitle" = "Effects";
"Add Effects" = "Add Effects";
"EffectRemove" = "Remove";
"EffectClear All" = "Clear All";
"EffectSettings" = "Settings";
"EffectPreview" = "Preview";
"EffectOriginal" = "Original";
"EffectStop" = "Stop";
"EffectCancel" = "Cancel";
"EffectOK" = "OK";


//filter window
"AddEffectWindowTitle" = "Add Effects";
"AddEffectTips" = "Select the items you want to add.";
"AddEffectCancel" = "Cancel";
"AddEffectOk" = "OK";


"Preferences" = "Send movies to iTunes when converting completed";

"ShowSendToiTunes" = "Sending converted video to iTunes ...";


//options - global

"OptionsTitle" = "Options";
"OptionsProfile:" = "Profile:";
"OptionsCancel" = "Cancel";
"OptionsOK" = "OK";

//options - video
"OptionsVideoTitle" = "Video ";
"OptionsDisableVideo" = "Disable Video";
"OptionsVideoCodec:" = "Video Codec:";
"OptionsFrame Rate"  = "Frame Rate";
"OptionsOriginal " = " Original ";
"OptionsCustom" = "Custom";

"OptionsVideoBitRate" = "Video BitRate";
"OptionsAdvance" = "Advance";
"OptionsDefaultBitRate:" = "Default Bit Rate:";


//options - audio
"OptionsAudioTitle" = "Audio";
"OptionsDisableAudio" = "Disable Audio";
"OptionsChannels:" = "Channels:";
"OptionsAudioCodec:" = "Audio Codec:";
"OptionsSampleRate" = "Sample Rate";
//"OptionsOriginal " = " Original ";
//"OptionsCustom" = "Custom";
"OptionsAudioBitRate" = "Audio BitRate";
"OptionsVolume:" = "Volume (256 is normal (100 - 600))";
"OptionsAdjustAudioVolume" = "Adjust audio volume";
"OptionsLevel" = "Level";


//options - resize
"OptionsResizeTitle" = "Resize";
"OptionsResizeBoxTitle" = "Resize";
//"OptionsOriginal " = " Original ";
"OptionsResizeCustomSize" = "Custom Size";
"OptionsResizeAspectRatio" = "Aspect Ratio";
"OptionsResizeAuto" = "Auto";
//"OptionsOriginal " = " Original ";


//options - crop&pad
"OptionsCropTitle" = "Crop & Pad";
"OptionsCropBox" = "Crop";
"OptionsCropEnable" = "Enable Crop";
"OptionsCropLeft" = "Left :";
"OptionsCropRight" = "Right :";
"OptionsCropTop" = "Top :";
"OptonsCropButtom" = "Bottom :";

"OptionsPadBox" = "Pad";
"OptionsPadEnable" = "Enable Pad";
//"OptionsPadLeft" = "Left :";
//"OptionsPadRight" = "Right :";
//"OptionsPadTop" = "Top :";
//"OptionsButtom" = "Bottom :";
"OptionsPadColor" = "Color :";


//menu - total video converter pro
"TVCMenuTitle" = "Total Video Converter Pro";
"TVCMenuAbout" = "About Total Video Converter Pro";
"TVCMenuPreferences" = "Preferences";
"TVCMenuBuy" = "Buy Total Video Converter Pro";
"TVCMenuLicesenKey" = "Enter Licesen Key";
"TVCMenuHide" = "Hide Total Video Converter Pro";
"TVCMenuHideOthers" = "Hide Others";
"TVCMenuShowAll" = "Show All";
"TVCMenuQuit"   = "Quit";
"About Total Video Converter" = "About Total Video Converter";
"Hide Total Video Converter" = "Hide Total Video Converter";




//menu - edit
"TVCMenuEdit" = "Edit";
"TVCMenuDelete"= "Delete";
"TVCMenuClearAll" = "Clear All";
"TVCMenuSelectAll" = "Select All";
"TVCMenuSelectNone" = "Select None";
"TVCMenuCheck" = "Check";
"TVCMenuUncheck" = "Uncheck";
"TVCMenuCheckAll"  = "Check All";
"TVCMenUncheckAll" = "Uncheck All";

//menu - view
"TVCMenuViewItemTitle" = "View";
"TVCMenuViewItem" = "Show/Hide Total Video Converter Pro";
"Show/Hide Total Video Converter" = "Show/Hide Total Video Converter";

//menu - window
"TVCMenuWindowItemTitle" = "Window";
"TVCMenuWindowMinimize" = "Minimize";
"TVCMenuWindowZoom" = "Zoom";

//menu - tools
"TVCMenuToolsItemTitle" = "Tools";
"TVCMenuToolsAdvanced" = "Advanced Tools";
"TVCMenuToolsExtract" = "Extract Video and Audio From A File";
"TVCMenuToolsMultiplex" = "Multiplex Video and Audio";

//menu - help
"TVCMenuHelpItemTitle" = "Help";
"TVCMenuHelpAbout" = "Total Video Converter Pro Help";
"Online Forum" = "Online Forum";
"FaceBook" = "FaceBook";
"TVCMenuHelpBuy" = "Buy Total Video Converter Pro";
"TVCMenuHelpEnterLicesenKey" = "Enter Licesen Key";
"Total Video Converter Help" = "Total Video Converter Help";




//rightClick Menu
"RightMenuApply" = "Apply this profile to all tasks ";
"RightMenuChange" = "Change output video format";
"RightMenuOutput" = "Output options";
"RightMenuTrim"  = "Trim video";
"RightMenuAddEffects" = "Add video effects";
"RightMenuAddFiles" = "Add File(s)...";
"RightMenuRemove" = "Remove this task";
"RightMenuDelete" = "Delete Selected files";
"RightMenuClear" = "Clear All";
"RightMenuConvertNow" = "Convert Now";
"RightMenuPause" = "Pause";
"RightMenuStop" = "Stop";
"RightMenuPlay" = "Play Source File";
"RightMenuSelectAll" = "Select All";
"RightMenuSelectNone" = "Select None";
"RightMenuMediaInfo" = "Meida Infomation";




//video editor(three windows)
"btnPause"="Pausar";
"btnStop"="Parar";
"btnPlay"="Reproducir";
"btnTipPreFrame"="Anterior fotograma";
"btnTipNextFrame"="Siguiente fotograma";
"strVolume"="Volumen";
"strMute"="Silencio";
"btnNewProject"="Nuevo proyecto";
"btnSave"="Guardar";
"btnTipAddMedia"="Añadir archivo(s) de vídeo o audio";
"btnTipEditMedia"="Editar el archivo de vídeo o audio seleccionado";
"btnTipDelete"="Borrar todos los archivos de vídeo o audio seleccionados";
"btnTipVideoResolution"="Configurar la resolución del vídeo";
"btnTipNewProject"="Crear un nuevo proyecto";
"btnTipSave"="Guardar el proyecto actual en la interfaz de conversión de vídeo";
"btnTipTrimStart"="Arrastrar la barra para configurar el principio de un videoclip";
"btnTipTrimEnd"="Arrastrar la barra para configurar el final de un videoclip";
"btnTipTrimDecrease"="Disminuir el tiempo fotograma a fotograma";
"btnTipTrimIncrease"="Aumentar el tiempo fotograma a fotograma";
"btnTipPlayOne"="Reproducir individualmente el vídeo o audio activo incluido en el proyecto";
"btnTipPlayProject"="Reproducir tu proyecto";

"dlgTitleEditVideo"="Editar vídeo";
"dlgTitleEditAudio"="Editar audio";
"strAudio"="Audio";
"strEnable"="Habilitar";
"strTrimStart"="Cortar comienzo";
"strTrimEnd"="Cortar final";
"strDuration"="Duración";
"strTrim"="Cortar";
"dlgTitleVideoEditor"="Editor de vídeo";
"btnCancel"="Cancelar";
"btnOK"="Aceptar";

"strFadeIn"="Fundido de entrada";
"strFadeOut"="Fundido de salida";


"Buy Now" = "Buy Now";



"register_welcome" = "Thank you for using the 15-day trial version of Total Video Converter Pro.\n";
"register_notice" = "Notice: The trial (unregistered) version can only convert 30 percent of each video file and the output video will be added watermarks.\n";
"register_limit_pre" = "The trial version will expire in";
"register_limit_suf" = "days!\n";
"register_description" = "Benefits of purchasing Total Video Converter Pro: \n• Life-Time License, No Renewals Fee. \n• Get free technical support service via e-mail. \n• Get free regular upgrade. \n\nIf you want more details or have any question, please feel free to contact us: \n";
"register_support_email" = "market@effectmatrix.com\n";


"Benefits" = "Benefits";
"Trial Version" = "Trial Version";
"Registered Version" = "Registered Version";
"Convert 160+ Video/Audio Formats" = "Convert 160+ Video/Audio Formats";
"Burn DVD" = "Burn DVD";
"Edit Video" = "Edit Video";
"Output Converted Files" = "Output Converted Files";
"Free Technical Support" = "Free Technical Support";
"Free Upgrade" = "Free Upgrade";
"Life-Time License" = "Life-Time License";
"Length Limit (30%)" = "Length Limit (30%)";
"Watermark output" = "Watermark output";
"15 Days Trial" = "15 Days Trial";
"Register NOW!" = "Register NOW";
"Enjoy the Benefits of Registered Version without Waiting!" = "Enjoy the Benefits of Registered Version without Waiting!";



"Total Video Converter Pro Activation" = "Total Video Converter Pro Activation";
"Enter User Name" = "Enter User Email";
"Registration Code:" = "Registration Code:";
"Enter license code" = "Enter license code";
"Registration info is invalid" = "Registration info is invalid";
"Note: After purchasing, please check your mailbox or contact\n" = "Note: After purchasing, please check your mailbox or contact\n";
" to retrieve the registration code." = " to retrieve the registration code.";
"Activate" = "Activate";

"Congratulations!" = "Congratulations!";
"You have successfully registered Total Video Converter Pro. Enjoy the full version NOW!" = "You have successfully registered Total Video Converter Pro. Enjoy the full version NOW!";


"Error Email!" = "Invalid email address!";
"valid Email Tip" = "(Please input your own Email address to register this App.\n You could retrieve your license code via this Email address if you lost it!)";


